Confirmation : Mysql Version 5.6.16

Tagged: , ,

This topic has 1 reply, 2 voices, and was last updated 6 years, 11 months ago by Mike Jang.

  • Author
    Posts
  • #5354
     Raju
    Participant

    Hi Team,

    We are in the process of upgrading the OpenIDM from 2.1 to 3.1.0. We wanted to confirm the mysql version related query.

    As per the document (https://backstage.forgerock.com/#!/docs/openidm/3.1.0/release-notes/chap-before-you-install),

    Repository

    The following JDBC repositories are supported for use in production:

    MySQL 5.1 or 5.5 with Connector/J 5.1.18 or later

    Microsoft SQL Server 2008

    Oracle Database 11g

    PostgreSQL 9.3 or higher

    OrientDB is provided for evaluation only.”

    ————————–

    Can we use
    Mysql Server Version : Mysql 5.6.16
    Mysql Java Connector Version : mysql-connector-java-5.1.36.jar

    Please let us know if we have any issues with above versions.

    Thanks,
    Raju

    #5367
     Mike Jang
    Spectator

    Hi Raju,

    We have not tested (and therefore do not support) MySQL version 5.6.16 on OpenIDM 3.1. If you have a support contract, I suggest that you file a ticket to ask for help with your upgrade.

    Thanks,
    Mike

    • This reply was modified 6 years, 11 months ago by Mike Jang.
    • This reply was modified 6 years, 11 months ago by Mike Jang.
Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.

©2022 ForgeRock - we provide an identity and access platform to secure every online relationship for the enterprise market, educational sector and even entire countries. Click to view our privacy policy and terms of use.

Log in with your credentials

Forgot your details?